body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
code,
form,
fieldset,
legend,
input,
button,
textarea,
select,
option,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}

audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

* {
  outline: 0 none;
  box-sizing: border-box;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

ul li {
  list-style: none;
}

a {
  color: black;
  outline: 0 none;
  text-decoration: none;
  cursor: pointer;
}

img {
  border: 0;
}

body {
  font-family: Arial, "Microsoft YaHei", Helvetica, sans-serif,
    "Source Han Serif";
  font-size: 14px;
}